.megamenuoff{
	display: none;
	width: 100%;
	height: 1000%;
	position: absolute;
	top: 0;
	left: 0;
}
.page-wrapper .page-header.header-sticky{
	background: rgba(0,0,0,0.7);
}
.header_navigation .ms-topmenu .ui-menu-item:hover > a{
	color: #fff;
}
.header_navigation .ms-topmenu .ms-level0 > a:hover{
	color: #fff;
}
.header_navigation .ms-megamenu .ms-submenu .ms-child-link:last-child a {
	margin-bottom: 0;
}
.after-breadcrumbs{
	z-index: 2;
}
.main-headnav .secondary_navigation .minicart-wrapper .bottom-cart-content:after{
	position: relative;
	left: auto;
	margin-left: 0;
	margin: auto;
}
.main-headnav .secondary_navigation{
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.main-headnav .secondary_navigation .right-element{
	display: flex;
	justify-content: flex-end;
}

.main-headnav .secondary_navigation .popular-search{
	background: #fff ;
	width: 320px;
	position: absolute;
	max-width: 100vw;
	transform: translate(-140px,50px);
	padding: 18px 25px;
	display: none;
}

.main-headnav .secondary_navigation .popular-search:after{
	bottom: 99.8%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 0px 15px 13px;
	margin-left: -12px;
}
.main-headnav .secondary_navigation .popular-search:hover,
.main-headnav .secondary_navigation #search_input:focus + .popular-search {
	display: block;
}
.main-headnav .secondary_navigation .popular-search .title{
	font-family: "AktivGrotesk_Bold", Arial, sans-serif;
}

.main-headnav .show-search .searchform .block-search .minisearch input{
	font-size: 14px;
	font-family: 'AktivGrotesk_Medium','Helvetica Neue', sans-serif ;
}

#search_close_mobile:not(.close) + .searchautocomplete__autocomplete{
	display: none;
}

.main-headnav .show-search .top-links{
	opacity: 1;
	transition: width .6s, visibility .6s, opacity .6s;
	width: auto;
	height: auto;
	overflow: visible;
	visibility: visible;
}



.nav-sections .ms-megamenu .ms-submenu .ms-child-link a:after,
.nav-sections .ms-megamenu .ms-submenu a.form-group:after{
	width: 0;
}
@media only screen and (min-width: 1170px){
	.main-headnav .secondary_navigation .popular-search {
		transform: translate(-180px,50px);
		width: 400px;
	}
}
@media only screen and (min-width: 1140px){
	/*** Breadcrumbs ***/
	.breadcrumbs{
		top: 189px;
	}
	.after-breadcrumbs{
		top: 191px;
	}
	/*** Breadcrumbs ***/
	/*** Top Bar ***/
	.main-headnav > .container{
		max-width: 1140px;
	}
	.main-headnav .topbar{
		height: 93px;
	}
	.logo-img .logo-header{
		height: 93px;
		width: 87px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.logo-img .logo-header img{
		min-height: auto;
	}
	.main-headnav .secondary_navigation{
		padding-top: 14px;
	}
	.main-headnav .secondary_navigation .top-links{
		padding-right: 25px !important;
	}
	.main-headnav .secondary_navigation .top-links ul li{
		padding: 0 8px 0;
	}
	.main-headnav .secondary_navigation .top-links ul li:last-child{
		padding-right: 0;
	}
	/*** Top Bar ***/
	/*** Navigation lv 1 ***/
	.main-headnav .header_navigation{
		padding-top: 8px;
	}
	/*** Navigation lv 1 ***/
	/*** Navigation lv 2 ***/
	.header_navigation .ms-content.container{
		max-width: 1140px;
		display: block;
	}
	.header_navigation .ms-content .left-menu-link{
		width: 615px;
		padding: 0 0;
		margin-left: 68px;
		float: left;
	}
	.header_navigation .ms-maincontent{
		width: 390px;
		padding-left: 4px;
		padding-top: 40px;
		margin-left: 11px;
	}
	.header_navigation .ms-megamenu .left-menu-link .row{
		margin-left: 0;
		margin-right: 0;
	}
	.header_navigation .ms-megamenu .left-menu-link .row.ms-category{
		border-right: 1px solid #434343;
	}
	.left-menu-link .ms-category .col-category:first-child{
		padding-left: 15px;
	}
	.header_navigation .ms-megamenu .ms-child-link:after{
		display: table;
		content: '';
		clear: both;
	}
	.header_navigation .ms-megamenu .ms-submenu .ms-child-link a{
		padding: 0 0 0;
		margin: 0 0 20px;
	}
	.ms-category .col-category .ms-child-link:last-child a{
		margin-bottom: 0;
	}
	.header_navigation .left-menu-link .ms-featured{
		width: 195px;
		padding-top: 40px;
	}
	.header_navigation .left-menu-link .ms-featured .promo-links{
		padding-left: 20px;
		padding-right: 15px;
		border-left: 0;
	}
	.header_navigation .ms-featured .ms-child-link a,
	.header_navigation .ms-featured a{
		padding: 0 0 0;
		margin: 0 0 20px;
	}
	.header_navigation .ms-content .ms-child-image{
		width: 457px;
		float: right;
	}
	.header_navigation .ms-maincontent .bordered {
		border-right: 1px solid #343434;
	}

	.header_navigation .ms-viewall{
		position: absolute;
		bottom: 15px;
	}
	.header_navigation .ms-viewall > a.btn-viewall{
		font-size: 12px;
		padding: 0 15px 0 10px;
		margin: 0;
	}
	.nav-sections .ms-megamenu .ms-submenu .ms-child-link a:after,
	.nav-sections .ms-megamenu .ms-submenu a.form-group:after{
		margin-left: 0;
	}
	.nav-sections .ms-megamenu .ms-submenu .ms-child-link a:hover:after,
	.nav-sections .ms-megamenu .ms-submenu a.form-group:hover:after{
		margin-left: 5px;
	}
	/*** Navigation lv 2 ***/
	/*** Breadcrumbs ***/
	.breadcrumbs .items > li{
		font-size: 11px;
		line-height: 25px;
	}
	/*** Breadcrumbs ***/

	/*
		Mega Menu Static Style Change 22.03.2017
	 */
	.header_navigation .ms-megamenu .left-menu-link .row {
		padding-top: 0;
	}
	.header_navigation .ms-megamenu .left-menu-link .left-menu-content {
		height: 248px;
	}
	.header_navigation .ms-viewall {
		position: relative;
		bottom: 0;
	}
	.header_navigation .ms-megamenu .left-menu-link .ms-category {
		border-right: 1px solid #434343;
	}
}
@media only screen and (max-width: 1139px){
	.ms-topmenu .ms-level0.active .ms-label{
		color: #fff !important;
	}
}
@media (min-width: 961px) and (max-width: 1139px){
	/*** Breadcrumbs ***/
	.breadcrumbs{
		top: 189px;
	}
	.after-breadcrumbs{
		top: 191px;
	}
	/*** Breadcrumbs ***/
	/*** Top Bar ***/
	.main-headnav > .container{
		max-width: 940px;
	}
	.main-headnav .topbar{
		height: 93px;
	}
	.logo-img .logo-header{
		height: 93px;
		width: 87px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.logo-img .logo-header img{
		min-height: auto;
	}
	.main-headnav .secondary_navigation{
		padding-top: 14px;
	}
	.main-headnav .secondary_navigation .top-links{
		padding-right: 25px !important;
	}
	.main-headnav .secondary_navigation .top-links ul li{
		padding: 0 8px 0;
	}
	.main-headnav .secondary_navigation .top-links ul li:last-child{
		padding-right: 0;
	}
	/*** Top Bar ***/
	/*** Navigation lv 1 ***/
	.main-headnav .header_navigation{
		padding-top: 8px;
	}
	/*** Navigation lv 1 ***/
	/*** Navigation lv 2 ***/
	.header_navigation .ms-content.container{
		max-width: 940px;
		display: block;
	}
	.header_navigation .ms-content .left-menu-link{
		width: 485px;
		padding: 0 0;
		margin-left: 0px;
		float: left;
	}
	.header_navigation .ms-maincontent{
		width: 315px;
		padding-left: 0px;
		padding-top: 38px;
		margin-left: 0px;
	}
	.header_navigation .ms-megamenu .left-menu-link .row{
		margin-left: 0;
		margin-right: 0;
	}
	.header_navigation .ms-megamenu .left-menu-link .row.ms-category{
		border-right: 1px solid #434343;
	}
	.left-menu-link .ms-category .col-category:first-child{
		padding-left: 3px;
	}
	.header_navigation .ms-megamenu .ms-child-link:after{
		display: table;
		content: '';
		clear: both;
	}
	.header_navigation .ms-megamenu .ms-submenu .ms-child-link a{
		padding: 0 0 0;
		margin: 0 0 18px;
	}
	.ms-category .col-category .ms-child-link:last-child a{
		margin-bottom: 0;
	}
	.header_navigation .left-menu-link .ms-featured{
		width: 155px;
		padding-top: 40px;
	}
	.header_navigation .left-menu-link .ms-featured .promo-links{
		padding-left: 10px;
		padding-right: 10px;
		border-left: 0;
	}
	.header_navigation .ms-megamenu .ms-featured .ms-child-link a,
	.header_navigation .ms-megamenu .ms-featured a{
		padding: 0 0 0;
		margin: 0 0 17px;
	}
	.header_navigation .ms-content .ms-child-image{
		/*width: 455px;*/
		width:249px;
		float: right;
	}
	.header_navigation .ms-viewall{
		padding-top: 32px;
		position: relative;
		bottom: 0px;
	}
	.header_navigation .ms-viewall > a.btn-viewall{
		font-size: 12px;
		padding: 0 15px 0 3px;
		margin: 0;
	}
	/*** Navigation lv 2 ***/
	.header_navigation .ms-megamenu .left-menu-link .ms-category {
		border-right: 1px solid #434343;
	}
	.header_navigation .ms-megamenu .left-menu-link .left-menu-content{
		height: 230px;
	}
}
@media (min-width: 768px) and (max-width: 960px){
	/*** Breadcrumbs ***/
	.breadcrumbs{
		top: 166px;
	}
	.after-breadcrumbs{
		top: 168px;
	}
	/*** Breadcrumbs ***/
	/*** Top Bar ***/
	.main-headnav > .container{
		max-width: 720px;
	}
	.main-headnav .topbar{
		height: 80px;
	}
	.logo-img .logo-header{
		height: 80px;
		width: 75px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.logo-img .logo-header img{
		min-height: auto;
	}
	.main-headnav .secondary_navigation{
		padding-top: 11px;
	}
	.main-headnav .secondary_navigation .top-links{
		padding-right: 20px !important;
	}
	.main-headnav .secondary_navigation .top-links ul li{
		padding: 0 6px 0;
	}
	.main-headnav .secondary_navigation .top-links ul li a{
		font-size: 9px;
	}

	.main-headnav .secondary_navigation .searchform{
		margin-right: 15px;
	}
	.main-headnav .secondary_navigation .minicart-wrapper a.cart,
	.main-headnav .secondary_navigation .wishlist > a,
	.main-headnav .secondary_navigation #quick-links #search_button .icon{
		line-height: 25px;
	}
	.main-headnav .secondary_navigation #quick-links #search_button,
	.main-headnav .secondary_navigation .main-headnav .secondary_navigation{
		width: 25px;
		height: 25px;
	}
	.main-headnav .secondary_navigation .minicart-wrapper{
		margin-left: 16px;
	}
	.main-headnav .secondary_navigation .top-links ul li:last-child{
		padding-right: 0;
	}
	/*** Top Bar ***/
	/*** Navigation lv 1 ***/
	.main-headnav .header_navigation{
		padding-top: 1px;
	}
	.main-headnav .header_navigation .ms-topmenu .ms-level0 .ms-label{
		font-size: 11px;
		padding: 0 15px 0;
	}
	.main-headnav .header_navigation .ms-topmenu .ms-level0{
		padding-bottom: 14px;
	}
	/*** Navigation lv 1 ***/
	/*** Navigation lv 2 ***/
	.header_navigation .ms-content.container{
		display: block;
		max-width: 720px;
		padding: 0 0 28px;
		min-height: 291px;
	}
	.header_navigation .ms-content .left-menu-link{
		width: 470px;
		padding: 0 0;
		margin-left: 0px;
		float: left;
	}
	.header_navigation .ms-maincontent{
		width: 313px;
		padding-left: 0px;
		padding-top: 32px;
		margin-left: 0px;
	}
	.header_navigation .ms-megamenu .left-menu-link .row{
		margin-left: 0;
		margin-right: 0;
	}
	.header_navigation .ms-megamenu .left-menu-link .row.ms-category{
		border-right: 1px solid #434343;
	}
	.left-menu-link .ms-category .col-category:first-child,
	.left-menu-link .ms-category .col-category:last-child{
		padding-left: 0px;
	}
	.header_navigation .ms-megamenu .ms-child-link:after{
		display: table;
		content: '';
		clear: both;
	}
	.header_navigation .ms-megamenu .ms-submenu .ms-child-link a{
		font-size: 12px;
		padding: 0 0 0;
		margin: 0 0 18px;
	}
	.ms-category .col-category .ms-child-link:last-child a{
		margin-bottom: 0;
	}
	.header_navigation .left-menu-link .ms-featured{
		width: 155px;
		padding-top: 32px;
	}
	.header_navigation .left-menu-link .ms-featured .promo-links{
		padding-left: 19px;
		padding-right: 10px;
		border-left: 0;
	}
	.header_navigation .ms-megamenu .ms-featured .ms-child-link a,
	.header_navigation .ms-megamenu .ms-featured a{
		font-size: 12px;
		padding: 0 0 0;
		margin: 0 0 17px;
	}
	.header_navigation .ms-content .ms-child-image{
		width: 250px;
		float: right;
	}
	.header_navigation .ms-viewall{
		padding-top: 19px;
		top: 223px;
		bottom: inherit;
	}
	.header_navigation .ms-viewall > a.btn-viewall{
		font-size: 10px;
		padding: 0 15px 0 9px;
		margin: 0;
	}
	.header_navigation .nav-2 .ms-content .left-menu-link,
	.header_navigation .nav-3 .ms-content .left-menu-link,
	.header_navigation .nav-4 .ms-content .left-menu-link{
		width: 405px;
		padding: 0 0;
		margin-left: 30px;
		float: left;
	}
	.header_navigation .nav-2 .ms-content .ms-maincontent,
	.header_navigation .nav-3 .ms-content .ms-maincontent,
	.header_navigation .nav-4 .ms-content .ms-maincontent{
		margin-left: 19px;
		width: 350px;
	}
	.header_navigation .ms-content .ms-child-image{
		float: left;
	}
	/*** Navigation lv 2 ***/
	/*** Section Sale ***/
	.page-header .top-strip,
	.page-header .block-static-block .bottom-strip{
		font-size: 10px;
	}
	.page-header .top-strip p,
	.page-header .block-static-block .bottom-strip p{
		padding: 9px 0 9px;
	}
	/*** Section Sale ***/
}
.header_navigation .ms-megamenu .left-menu-link .ms-category {
	border-right: 1px solid #434343;
}
.header_navigation .ms-megamenu .nav-2 .left-menu-link .ms-category,
.header_navigation .ms-megamenu .nav-3 .left-menu-link .ms-category,
.header_navigation .ms-megamenu .nav-4 .left-menu-link .ms-category{
	border: 0;
}
@media (max-width: 1139px) and (min-width: 768px){
	.cms-sticky-content{
		white-space: nowrap;
		overflow-x: scroll;
	}
}

@media (min-width: 768px) {
	#quick-links {
		display: none;
	}
}

@media only screen and (max-width: 767px){
	/*** Breadcrumbs ***/
	.breadcrumbs{
		top: 84px;
	}
	.after-breadcrumbs{
		top: 90px;
	}
	/*** Breadcrumbs ***/
	/*** Section Sale ***/
	.header_navigation .nav-sections .mobile-only .bottom-strip{
		padding: 2px 0 2px;
	}
	/*** Section Sale ***/
	/*** Top Bar ***/
	.page-wrapper .page-header{
		background: rgba(0,0,0,0.7);
		height: auto;
	}
	.page-wrapper .page-header .container{
		background: transparent;
		height: auto;
	}
	.page-wrapper .page-header .container,
	.menu-open .page-header .main-headnav .nav-sections{
		background: transparent;
	}
	.page-wrapper .main-headnav .header_navigation{
		background: #1d1d1d;
	}
	.main-headnav > .container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.main-headnav .secondary_navigation{
		padding-top: 14px;
		width: auto;
	}
	.main-headnav .secondary_navigation .logo-header{
		height: 43px;
		width: 49px;
	}
	.main-headnav .secondary_navigation .block-search{
		width: 20px !important;
	}
	.main-headnav .secondary_navigation .block-search .block-content,
	.main-headnav .secondary_navigation .block-search #quick-links #search_button{
		width: 20px !important;
		height: 20px !important;
	}
	.main-headnav .secondary_navigation #quick-links .icon{
		line-height: 20px;
	}
	.main-headnav .secondary_navigation .icon:before{
		font-size: 18px;
		line-height: 20px;
	}
	.main-headnav .secondary_navigation .searchform{
		margin-right: 15px;
	}
	.main-headnav .secondary_navigation .cart .minicart-wrapper{
		padding-right: 0;
	}

	.main-headnav .secondary_navigation .popular-search{
		width: calc(100% - 30px);
		left: 15px;
		transform: none;
		top:60px;
	}

	/*** Top Bar ***/
	/*** Navigation lv 1 ***/
	.menu-open .main-headnav .header_navigation .ms-topmenu li.ms-level0{
		margin: 0px 0 30px !important;
		line-height: 10px;
	}
	.menu-open .main-headnav .header_navigation .ms-topmenu li.ms-level0 a{
		display: inline-block;
		width: auto;
		line-height: 10px;
		padding: 0 0 0 !important;
	}
	.main-headnav .header_navigation .ms-topmenu li.ms-level0:first-child{
		margin-top: 10px !important;
	}
	.main-headnav .header_navigation .ms-topmenu li.ms-level0:last-child{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	.main-headnav .header_navigation .ms-topmenu li.ms-level0:last-child a{
		padding-bottom: 0 !important;
	}
	.main-headnav .header_navigation .nav-sections .mobile-only{
		padding: 17px 0 0;
		margin-top: 0;
		border: 0;
	}
	.main-headnav .header_navigation .nav-sections .mobile-only:before{
		height: 1px;
		width: calc(100% - 30px);
		content: '';
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	/*** Navigation lv 1 ***/
	/*** Effect ***/
	.header_navigation .mobile-only{
		opacity: 0;
	}
	.menu-open .header_navigation .mobile-only{
		opacity: 1;
		-webkit-transition: opacity 1.5s ease-in;
		transition: opacity 1.5s ease-in;
	}
	.menu-open .header_navigation .mobile-only{
		opacity: 1;
		-webkit-transition: opacity 0.95s ease-in;
		transition: opacity 0.95s ease-in;
	}
	.header_navigation .mobile-only .top-links,
	.header_navigation .mobile-only .wishlist,
	.header_navigation .mobile-only .bottom-strip{
		opacity: 0;
		pointer-events: none;
	}
	.menu-open .header_navigation .mobile-only .top-links,
	.menu-open .header_navigation .mobile-only .wishlist,
	.menu-open .header_navigation .mobile-only .bottom-strip{
		opacity: 1;
		pointer-events: auto;
	}
	.menu-open .header_navigation .mobile-only .top-links,
	.menu-open .header_navigation .mobile-only .wishlist{
		-webkit-transition: opacity 0.95s ease-in;
		transition: opacity 0.95s ease-in;
	}
	.menu-open .header_navigation .mobile-only .bottom-strip{
		-webkit-transition: opacity 1.35s ease-in;
		transition: opacity 1.35s ease-in;
	}
	/*** Effect ***/
}
@media only screen and (max-width: 425px){

}
@media only screen and (max-width: 350px){
	/*** Breadcrumbs ***/
	.breadcrumbs{
		top: 94px;
	}
	.after-breadcrumbs{
		top: 100px;
	}
	/*** Breadcrumbs ***/
}